<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc6a60d0977146be35458a01bb86f057">
  <dict>
    <!--2022-05-24 10:56:54.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:56:54.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:56:54.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 10:56:54.000-->
    <string key="voicemail_carrier">VivaCell / MTS</string>
    <!--2022-05-24 10:56:54.000-->
    <string key="voicemail_number">130</string>
    <!--2022-05-24 10:56:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
